<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Sample Doc</title>
</head>
<body>
    <h1>HEADER 1</h1>
    <h2>HEADER 2</h2>

    <p>1<sup>st</sup> paragraph</p>
    <p>2<sup>nd</sup> paragraph</p>

    <ul>
        <li>first</li>
        <li>second</li>
        <li>third</li>
    </ul>

    <ol>
        <li>one</li>
        <li>two</li>
        <li>three</li>
    </ol>

    <blockquote>
        just a quote of some stupid meaning
    </blockquote>

    <pre>
        public static void main(String[] args) {
            System.out.println("" Hello from a Java program);
        }
    </pre>

    <p>
        Just type <kbd>ESC</kbd> and <var>M</var> and you get <samp>holly molly</samp>.
</body>
</html>
